@font-face {
  font-family: "iconfont"; /* Project id 2568151 */
  src: url('iconfont.woff2?t=1622165924616') format('woff2'),
       url('iconfont.woff?t=1622165924616') format('woff'),
       url('iconfont.ttf?t=1622165924616') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua:before {
  content: "\e63c";
}

.icon-baoxiu1:before {
  content: "\e64a";
}

.icon-jitiwendu-02:before {
  content: "\e642";
}

.icon-jiaoxuejiaoyu:before {
  content: "\e627";
}

.icon-youxiang:before {
  content: "\e66a";
}

.icon-wangluo:before {
  content: "\e600";
}

.icon-wifiwangluojierufuwu:before {
  content: "\e64f";
}

.icon-baoxiu:before {
  content: "\e7b9";
}

.icon-web:before {
  content: "\e6e9";
}

.icon-yidongmobile216:before {
  content: "\e9c2";
}

.icon-yiqiatong:before {
  content: "\e647";
}

.icon-bangong:before {
  content: "\e668";
}

.icon-weibiaoti-5:before {
  content: "\e617";
}

.icon-menhu:before {
  content: "\e6b3";
}

